Browse Source

Update camo to use new tagged version

master
benji7425 3 years ago
parent
commit
2c538885c6
3 changed files with 2 additions and 3 deletions
  1. 2
      discord-bot-core/package-lock.json
  2. 2
      discord-bot-core/package.json
  3. 1
      package.json

2
discord-bot-core/package-lock.json

@ -55,7 +55,7 @@
"optional": true
},
"camo": {
"version": "git+https://github.com/benji7425/camo.git#fd71a6e82c001cb6a8b5b680fe6a0e3d218c7390",
"version": "git+https://github.com/benji7425/camo.git#51d63d2441827b430884400f511ae911f1961727",
"requires": {
"depd": "1.1.0",
"lodash": "3.9.3",

2
discord-bot-core/package.json

@ -2,7 +2,7 @@
"version": "1.0.0",
"main": "index.js",
"dependencies": {
"camo": "git+https://github.com/benji7425/camo.git",
"camo": "git+https://github.com/benji7425/camo.git#v0.12.4",
"cron": "1.3.0",
"discord.js": "11.2.0",
"nedb": "1.8.0",

1
package.json

@ -7,7 +7,6 @@
},
"dependencies": {
"@types/node": "9.3.0",
"camo": "git+https://github.com/scottwrobinson/camo.git",
"discord.js": "11.2.0",
"eslint": "4.16.0",
"get-urls": "7.0.0",

Loading…
Cancel
Save